.loader-back {
  background: #000000c7;
  display: none;
  width: 100%;
  height: 200%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 9000;
}

.section-loader-back {
    background: rgb(0, 0, 0, 0.7);
    border: 1px solid transparent;
    width: 100%;
    position: relative;
    z-index: 9000;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #17a2b8;
  font-size: 8px;
  position: absolute;
  z-index: 99999;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
  /*margin-top: 100px;
  margin-bottom: 150px;*/
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}